Announcement

Collapse
No announcement yet.

Problem with newer version available to download

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Trevor Hannant
    replied
    As per your ticket, your license has expired. You will need to purchase a vB4 license to access newer versions of vB3 and vB4.

    Leave a comment:


  • melomenos
    replied
    I sent a message, thanks for the reply and your help.

    Leave a comment:


  • ENF
    replied
    Originally posted by melomenos View Post
    has not expired yet, Effective Date: 01/09/2010
    If you have a new (vb4) license, there shouldn't be a date in the 'Expiry' field... it should say "None".

    If you believe your license is valid and still cannot download, then send a support ticket here: https://members.vbulletin.com/member...ontactform.php

    Leave a comment:


  • melomenos
    replied
    has not expired yet, Effective Date: 01/09/2010

    Leave a comment:


  • ENF
    replied
    Has your license expired?

    Sounds like it has and it expired when the latest version was 3.8.4 PL2.

    If that is the case, you'll have to buy a new VB4 license to get access to the latest vb3.8.7 that is currently available.

    Leave a comment:


  • melomenos
    started a topic Problem with newer version available to download

    Problem with newer version available to download

    I want to do upgrades forum, I have version 3.8.2
    and going to the link (http://members.vbulletin.com/download) I try to download the version 3.8.7
    only gives me the 3.8.4 Patch Level 2
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X